CREATE TABLE `wp_ajug_wpforms_tasks_meta` (  `id` bigint(20) NOT NULL AUTO_INCREMENT,  `action` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `data` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,  `date` datetime NOT NULL,  PRIMARY KEY (`id`)) ENGINE=MyISAM AUTO_INCREMENT=187 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_wpforms_tasks_meta` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('1', 'wpforms_process_entry_emails_meta_cleanup', 'Wzg2NDAwXQ==', '2020-03-25 18:45:35');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('54', 'wpforms_admin_notifications_update', 'W10=', '2020-05-08 02:25:31');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('55', 'wpforms_admin_notifications_update', 'W10=', '2020-05-09 17:03:18');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('56', 'wpforms_admin_notifications_update', 'W10=', '2020-05-10 23:09:50');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('57', 'wpforms_admin_notifications_update', 'W10=', '2020-05-12 15:29:52');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('58', 'wpforms_admin_notifications_update', 'W10=', '2020-05-13 18:33:51');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('59', 'wpforms_admin_notifications_update', 'W10=', '2020-05-15 23:39:18');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('60', 'wpforms_admin_notifications_update', 'W10=', '2020-05-15 23:39:32');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('61', 'wpforms_admin_notifications_update', 'W10=', '2020-05-19 18:22:22');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('62', 'wpforms_admin_notifications_update', 'W10=', '2020-05-21 16:00:55');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('63', 'wpforms_admin_notifications_update', 'W10=', '2020-05-26 17:33:28');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('64', 'wpforms_admin_notifications_update', 'W10=', '2020-06-01 16:38:52');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('65', 'wpforms_admin_notifications_update', 'W10=', '2020-06-09 18:19:05');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('66', 'wpforms_admin_notifications_update', 'W10=', '2020-06-15 16:05:52');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('67', 'wpforms_admin_notifications_update', 'W10=', '2020-06-16 20:20:00');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('68', 'wpforms_admin_notifications_update', 'W10=', '2020-06-19 14:21:19');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('69', 'wpforms_admin_notifications_update', 'W10=', '2020-06-19 14:21:31');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('70', 'wpforms_admin_notifications_update', 'W10=', '2020-07-09 17:35:48');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('71', 'wpforms_admin_notifications_update', 'W10=', '2020-07-13 15:09:04');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('72', 'wpforms_admin_notifications_update', 'W10=', '2020-07-14 16:31:44');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('73', 'wpforms_admin_notifications_update', 'W10=', '2020-07-16 20:58:44');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('74', 'wpforms_admin_notifications_update', 'W10=', '2020-07-20 16:57:56');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('75', 'wpforms_admin_notifications_update', 'W10=', '2020-07-21 19:25:29');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('76', 'wpforms_admin_notifications_update', 'W10=', '2020-07-23 16:24:05');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('77', 'wpforms_admin_notifications_update', 'W10=', '2020-08-04 23:25:02');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('78', 'wpforms_admin_notifications_update', 'W10=', '2020-08-04 23:25:31');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('79', 'wpforms_admin_notifications_update', 'W10=', '2020-08-12 17:29:42');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('80', 'wpforms_admin_notifications_update', 'W10=', '2020-08-21 17:54:48');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('81', 'wpforms_admin_notifications_update', 'W10=', '2020-08-21 17:55:32');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('82', 'wpforms_admin_notifications_update', 'W10=', '2020-08-23 15:59:03');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('83', 'wpforms_admin_notifications_update', 'W10=', '2020-08-24 19:32:29');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('84', 'wpforms_admin_notifications_update', 'W10=', '2020-08-25 19:48:45');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('85', 'wpforms_admin_notifications_update', 'W10=', '2020-08-26 19:49:50');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('86', 'wpforms_admin_notifications_update', 'W10=', '2020-08-28 15:06:21');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('87', 'wpforms_admin_notifications_update', 'W10=', '2020-08-31 20:25:41');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('88', 'wpforms_admin_notifications_update', 'W10=', '2020-09-02 20:43:40');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('89', 'wpforms_admin_notifications_update', 'W10=', '2020-09-03 22:53:43');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('90', 'wpforms_admin_notifications_update', 'W10=', '2020-09-04 23:05:54');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('91', 'wpforms_admin_notifications_update', 'W10=', '2020-09-09 19:34:01');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('92', 'wpforms_admin_notifications_update', 'W10=', '2020-09-14 16:29:03');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('93', 'wpforms_admin_notifications_update', 'W10=', '2020-09-17 22:04:24');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('94', 'wpforms_admin_notifications_update', 'W10=', '2020-09-21 18:18:56');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('95', 'wpforms_admin_notifications_update', 'W10=', '2020-09-22 23:42:29');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('96', 'wpforms_admin_notifications_update', 'W10=', '2020-09-25 22:18:49');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('97', 'wpforms_admin_notifications_update', 'W10=', '2020-09-29 02:23:10');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('98', 'wpforms_admin_notifications_update', 'W10=', '2020-10-05 18:26:04');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('99', 'wpforms_admin_notifications_update', 'W10=', '2020-10-16 17:07:33');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('100', 'wpforms_admin_notifications_update', 'W10=', '2020-10-16 17:07:54');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('101', 'wpforms_admin_notifications_update', 'W10=', '2020-10-28 21:35:07');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('102', 'wpforms_admin_notifications_update', 'W10=', '2020-11-02 18:45:53');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('103', 'wpforms_admin_notifications_update', 'W10=', '2020-11-02 18:46:22');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('104', 'wpforms_admin_notifications_update', 'W10=', '2020-11-05 18:33:14');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('105', 'wpforms_admin_notifications_update', 'W10=', '2020-11-30 17:04:36');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('106', 'wpforms_admin_notifications_update', 'W10=', '2020-11-30 17:04:51');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('107', 'wpforms_admin_notifications_update', 'W10=', '2020-12-16 02:23:50');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('108', 'wpforms_admin_notifications_update', 'W10=', '2021-01-12 22:28:32');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('109', 'wpforms_admin_notifications_update', 'W10=', '2021-01-17 19:43:01');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('110', 'wpforms_admin_notifications_update', 'W10=', '2021-01-19 22:32:09');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('111', 'wpforms_admin_notifications_update', 'W10=', '2021-01-25 18:56:45');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('112', 'wpforms_admin_notifications_update', 'W10=', '2021-02-02 17:32:56');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('113', 'wpforms_admin_notifications_update', 'W10=', '2021-02-08 19:01:14');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('114', 'wpforms_admin_notifications_update', 'W10=', '2021-02-17 17:37:48');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('115', 'wpforms_admin_notifications_update', 'W10=', '2021-02-18 18:16:11');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('116', 'wpforms_admin_notifications_update', 'W10=', '2021-02-28 19:34:48');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('117', 'wpforms_admin_notifications_update', 'W10=', '2021-02-28 19:35:58');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('118', 'wpforms_admin_notifications_update', 'W10=', '2021-03-03 19:15:08');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('119', 'wpforms_admin_notifications_update', 'W10=', '2021-03-05 17:55:16');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('120', 'wpforms_admin_notifications_update', 'W10=', '2021-03-07 18:17:21');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('121', 'wpforms_admin_notifications_update', 'W10=', '2021-03-07 18:17:46');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('122', 'wpforms_admin_notifications_update', 'W10=', '2021-03-08 18:29:05');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('123', 'wpforms_admin_notifications_update', 'W10=', '2021-03-22 22:46:38');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('124', 'wpforms_admin_notifications_update', 'W10=', '2021-03-22 22:46:58');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('125', 'wpforms_admin_notifications_update', 'W10=', '2021-03-25 16:08:23');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('126', 'wpforms_admin_notifications_update', 'W10=', '2021-03-26 17:07:29');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('127', 'wpforms_admin_notifications_update', 'W10=', '2021-03-29 00:59:59');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('128', 'wpforms_admin_notifications_update', 'W10=', '2021-03-31 19:58:56');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('129', 'wpforms_admin_notifications_update', 'W10=', '2021-03-31 19:59:57');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('130', 'wpforms_admin_addons_cache_update', 'W10=', '2021-04-01 17:07:43');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('131', 'wpforms_admin_notifications_update', 'W10=', '2021-04-05 18:23:34');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('132', 'wpforms_admin_notifications_update', 'W10=', '2021-04-06 21:46:47');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('133', 'wpforms_admin_notifications_update', 'W10=', '2021-04-08 17:50:42');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('134', 'wpforms_admin_notifications_update', 'W10=', '2021-04-08 17:50:57');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('135', 'wpforms_admin_notifications_update', 'W10=', '2021-04-09 21:54:21');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('136', 'wpforms_admin_notifications_update', 'W10=', '2021-04-12 17:00:55');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('137', 'wpforms_admin_notifications_update', 'W10=', '2021-04-13 20:12:10');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('138', 'wpforms_admin_notifications_update', 'W10=', '2021-04-14 21:59:59');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('139', 'wpforms_admin_notifications_update', 'W10=', '2021-04-15 22:09:59');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('140', 'wpforms_admin_notifications_update', 'W10=', '2021-04-17 00:34:42');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('141', 'wpforms_admin_notifications_update', 'W10=', '2021-04-17 00:34:58');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('142', 'wpforms_admin_notifications_update', 'W10=', '2021-04-19 17:42:19');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('143', 'wpforms_admin_notifications_update', 'W10=', '2021-04-19 17:42:50');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('144', 'wpforms_admin_notifications_update', 'W10=', '2021-04-22 19:10:02');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('145', 'wpforms_builder_help_cache_update', 'W10=', '2021-04-23 01:53:41');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('146', 'wpforms_admin_notifications_update', 'W10=', '2021-04-23 20:08:37');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('147', 'wpforms_admin_notifications_update', 'W10=', '2021-04-25 23:15:29');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('148', 'wpforms_admin_notifications_update', 'W10=', '2021-04-25 23:15:49');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('149', 'wpforms_admin_notifications_update', 'W10=', '2021-04-26 23:26:08');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('150', 'wpforms_admin_notifications_update', 'W10=', '2021-04-29 18:00:21');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('151', 'wpforms_admin_notifications_update', 'W10=', '2021-04-30 18:40:18');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('152', 'wpforms_admin_notifications_update', 'W10=', '2021-05-03 15:37:47');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('153', 'wpforms_admin_notifications_update', 'W10=', '2021-05-03 15:38:09');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('154', 'wpforms_admin_notifications_update', 'W10=', '2021-05-04 23:14:36');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('155', 'wpforms_admin_notifications_update', 'W10=', '2021-05-06 20:55:22');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('156', 'wpforms_admin_notifications_update', 'W10=', '2021-05-10 17:38:27');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('157', 'wpforms_admin_notifications_update', 'W10=', '2021-05-11 19:06:13');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('158', 'wpforms_admin_notifications_update', 'W10=', '2021-05-20 23:16:37');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('159', 'wpforms_admin_notifications_update', 'W10=', '2021-05-20 23:16:50');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('160', 'wpforms_admin_notifications_update', 'W10=', '2021-05-24 18:16:09');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('161', 'wpforms_admin_notifications_update', 'W10=', '2021-05-24 18:17:28');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('162', 'wpforms_admin_notifications_update', 'W10=', '2021-06-03 00:34:56');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('163', 'wpforms_admin_notifications_update', 'W10=', '2021-06-09 22:06:18');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('164', 'wpforms_admin_notifications_update', 'W10=', '2021-06-10 22:18:37');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('165', 'wpforms_admin_notifications_update', 'W10=', '2021-06-10 22:18:42');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('166', 'wpforms_admin_notifications_update', 'W10=', '2021-06-15 00:12:32');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('167', 'wpforms_admin_notifications_update', 'W10=', '2021-06-16 01:55:53');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('168', 'wpforms_admin_notifications_update', 'W10=', '2021-06-21 15:43:40');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('169', 'wpforms_admin_notifications_update', 'W10=', '2021-07-09 20:48:48');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('170', 'wpforms_admin_notifications_update', 'W10=', '2021-07-13 16:09:01');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('171', 'wpforms_admin_builder_templates_cache_update', 'W10=', '2021-07-15 17:21:42');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('172', 'wpforms_admin_notifications_update', 'W10=', '2021-07-15 20:48:12');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('173', 'wpforms_admin_notifications_update', 'W10=', '2021-07-22 22:00:51');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('174', 'wpforms_admin_notifications_update', 'W10=', '2021-07-28 21:02:09');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('175', 'wpforms_admin_notifications_update', 'W10=', '2021-07-30 16:31:36');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('176', 'wpforms_admin_notifications_update', 'W10=', '2021-08-04 18:41:34');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('177', 'wpforms_admin_notifications_update', 'W10=', '2021-08-05 19:52:51');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('178', 'wpforms_admin_notifications_update', 'W10=', '2021-08-19 15:34:57');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('179', 'wpforms_admin_notifications_update', 'W10=', '2021-08-24 19:53:41');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('180', 'wpforms_admin_notifications_update', 'W10=', '2021-08-25 23:03:15');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('181', 'wpforms_admin_notifications_update', 'W10=', '2021-08-25 23:03:22');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('182', 'wpforms_admin_notifications_update', 'W10=', '2021-09-09 19:14:12');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('183', 'wpforms_admin_notifications_update', 'W10=', '2021-09-13 17:32:02');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('184', 'wpforms_admin_notifications_update', 'W10=', '2021-09-17 19:28:26');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('185', 'wpforms_admin_notifications_update', 'W10=', '2021-09-17 19:28:51');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('186', 'wpforms_admin_notifications_update', 'W10=', '2021-09-20 19:48:59');
/*!40000 ALTER TABLE `wp_ajug_wpforms_tasks_meta` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
